{
  "id": 5618711,
  "name": "Bertha Rust, appellee, v. Illinois Highway Transportation Company, appellant",
  "name_abbreviation": "Rust v. Illinois Highway Transportation Co.",
  "decision_date": "1935-04-22",
  "docket_number": "Gen. No. 8,921",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 328,
    "ocr_confidence": 0.456,
    "sha256": "8c11d221e463dd01568809c405727e472476fa264efb34ab27573945688666f9",
    "simhash": "1:da294cc1b203058a",
    "word_count": 49
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bertha Rust, appellee, v. Illinois Highway Transportation Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Wolfe\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Wolfe"
      }
    ],
    "attorneys": [
      "Galbraith & Monk, for appellant. Howard White, for appellee."
    ],
    "corrections": "",
    "head_matter": "Bertha Rust, appellee, v. Illinois Highway Transportation Company, appellant.\nGen. No. 8,921.\nHeard in this court at the February term, 1935.\nOpinion filed April 22, 1935.\nRehearing denied May 11, 1935.\nGalbraith & Monk, for appellant. Howard White, for appellee."
  },
  "file_name": "0630-03",
  "first_page_order": 658,
  "last_page_order": 658
}
